#planetaIzqueirdo{

    background-image: url('../../../images/secciones/tierra/neptuno_planeta.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 30%;
    height: 950px;
    float: left;
    transform: rotateY(180deg);

}
#caracteristicasPlaneta{
    width: 70%;
    height: 950px;
    float: left;

}
:is(#imgPequenia,#imgPequenia-2,#imgPequenia-3,#imgPequenia-4,#imgPequenia-5,#imgPequenia-6,#imgPequenia-7){
    
    background-size: 100% 100%;
    width: 20%;
    height: 16.6%;
    float: left;
}

:is(#textocaja,#textocaja-2,#textocaja-3,#textocaja-4,#textocaja-5,#textocaja-6,#textocaja-7){
    width: 80%;
    height:  16.6%;
    float: left;
}